- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_fontprop_t Struct Reference
[XCB API]

xcb_fontprop_t More...

`#include <xproto.h>`

## Data Fields
xcb_atom_t | name
uint32_t | value

## Detailed Description

xcb_fontprop_t

## Field Documentation

xcb_atom_t xcb_fontprop_t::name

uint32_t xcb_fontprop_t::value

The documentation for this struct was generated from the following file:

- xproto.h